Aller au contenu

« MediaWiki:Common.css » : différence entre les versions

De Dark Pappers
Aucun résumé des modifications
Aucun résumé des modifications
Ligne 15 : Ligne 15 :
.infobox th,
.infobox th,
.infobox td {
.infobox td {
   padding: 0 8px;
   padding: 4px 8px;
   vertical-align: top;
   vertical-align: top;
}
}
Ligne 23 : Ligne 23 :
   white-space: nowrap;
   white-space: nowrap;
   font-weight: 600;
   font-weight: 600;
}
.infobox td {
  padding: 4px 8px;
}
}



Version du 23 février 2026 à 13:01

/* Infobox (style proche Wikipédia) */
.infobox {
  float: right;
  clear: right;
  width: 320px;
  margin: 0 0 1em 1em;
  border: 1px solid #a2a9b1;
  background: #f8f9fa;
  color: #202122;
  font-size: 90%;
  line-height: 1.4;
  border-collapse: collapse;
}

.infobox th,
.infobox td {
  padding: 4px 8px;
  vertical-align: top;
}

.infobox th {
  text-align: left;
  white-space: nowrap;
  font-weight: 600;
}

.infobox .infobox-title {
  background: #323996;
  text-align: center;
  font-size: 14px;
  font-weight: 600;
  padding: 2px 8px;
  border-top: 0;
  color: #fff;
}

.infobox .infobox-big-title {
  background: #323996;
  text-align: center;
  font-size: 20px;
  font-weight: 600;
  padding: 5px 8px;
  border-top: 0;
  color: #fff;
}

.infobox .infobox-image {
  text-align: center;
  padding: 10px 8px;
}

.infobox .infobox-caption {
  text-align: center;
  font-size: 90%;
  color: #54595d;
  padding: 0 8px 10px;
  border-top: 0;
}